<style>
{% call sass() %}
.page-title {
    background-image: url("{{ static_png('img/title_bg.png') }}");
    background-size: cover;
    height: 100%;
    position: relative;

    .texts {
        position: absolute;
        left: 100px;
        bottom: 150px;
        line-height: 1.15;

        .texts__name {
            font-size: 72px;
            text-transform: uppercase;
            color: #fff;
            font-weight: 900;
        }

        .texts__title {
            font-size: 48px;
            color: #fff;
            font-weight: 300;
            margin: 0;
        }
    }
}
{% endcall %}
</style>

<div class="page-title">
    <div class="texts"> 
        <div class="texts__name">{{ full_name }}</div>
        <div class="texts__title">{{ cv_title }}</div>
    </div>
</div>